Wireshark ‘lanalyzer_read’函数输入验证漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1173310 漏洞类型 输入验证
发布时间 2012-04-12 更新时间 2012-04-12
CVE编号 CVE-2012-0068 CNNVD-ID CNNVD-201204-198
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201204-198
|漏洞详情
Wireshark(前称Ethereal)是Wireshark团队开发的一套网络数据包分析软件。该软件的功能是截取网络数据包,并显示出详细的数据以供分析。Wireshark1.4.11之前的1.4.x版本和1.6.5之前的1.6.x版本中的lanalyzer_read函数中存在漏洞。远程攻击者可利用该漏洞借助包含一个很小记录的Novellcatpure文件导致拒绝服务(应用程序崩溃)。
|参考资料

来源:bugs.wireshark.org
链接:https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=6670
来源:www.wireshark.org
链接:http://www.wireshark.org/security/wnpa-sec-2012-01.html
来源:MLIST
名称:[oss-security]20120119Re:CVErequest:Wiresharkmultiplevulnerabilities
链接:http://www.openwall.com/lists/oss-security/2012/01/20/4
来源:MLIST
名称:[oss-security]20120111Re:CVErequest:Wiresharkmultiplevulnerabilities
链接:http://www.openwall.com/lists/oss-security/2012/01/11/7
来源:anonsvn.wireshark.org
链接:http://anonsvn.wireshark.org/viewvc?view=revision&revision=40169